DCDEFLATE(1)

NAME
dcdeflate - ACR/NEMA DICOM PS3 ... DICOM PS3 - Create deflated DICOM file

SYNOPSIS

dcdeflate infile outfile

DESCRIPTION

dcdeflate reads the named dicom or acr-nema input file and copies the information and pixel data to a new dicom file, with the dataset compressed using the deflate transfer syntax, and a meta information header prepended.

OPTIONS
The verbose output goes to standard error.

There are no options.

ENVIRONMENT

EXAMPLES

FILES

SEE ALSO
dcinflate(1)

AUTHOR
Copyright (c) 1993-2022, David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS